{
  "permissions": {
    "allow": [
      "WebFetch(domain:www.jaegerschaft-fallingbostel.de)",
      "Bash(cp \"/home/thomas/.claude/projects/-home-thomas-projekte-nachsuche/4b554929-84bd-49c0-ae60-6fe568b97791/tool-results/webfetch-1777573865232-44nsk7.png\" \"/home/thomas/projekte/nachsuche/frontend/public/logo-fallingbostel.png\")",
      "Bash(cp \"/home/thomas/.claude/projects/-home-thomas-projekte-nachsuche/4b554929-84bd-49c0-ae60-6fe568b97791/tool-results/webfetch-1777573891925-rwgy02.png\" \"/home/thomas/projekte/nachsuche/frontend/public/logo-ljn.png\")"
    ]
  }
}
